/* CSS Document*/
/*Elementos estructurales*/
/*@import url("dropmenu.css"); */
body{/*font-family:Helvetica,Verdana,Arial,sans-serif;*/
	font-size:12px;	
	margin: 0px;
	padding: 0px;
	color:#fff;
	/*background: url("images/bckpage.gif") transparent;*/
	/*background:#616161 url("images/bg-1180.png") repeat-y center;*/
	background-color:#000;
	/*line-height: 17px;*/
	}
img{border: 0px;}
a, a:visited{color:#fff;}
a:hover{color:#0ac600;text-decoration:none;}
li { line-height: 14px;}
select, input {color:#222;}


/*HACE EL DROPDOWN DE BOOTSTRAP HOVER*/
.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu{
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover > .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}

/*BOTONERA*/
.botonera {margin-top:2px;}
.nav-tabs{text-transform: uppercase;}

.nav-tabs.nav-justified {
    border-bottom: 1px solid #ccc;
}

.nav-tabs.nav-justified > li > a {
    border: 0;
    border-radius: 4px 4px 0 0;
}

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    background:url("images/bckheader.png") repeat scroll 0 0 transparent;
    color:#fff;
    border-bottom: 0;
}

.nav-tabs.nav-justified > .active > a,
 .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border: 1px solid #ccc;
    border-bottom: 0;
}

.nav-tabs > li > a:hover{
    background:url("images/bckheader.png") repeat scroll 0 0 transparent;
    color:#fff;
}

.nav > li > a:hover, .nav > li > a:focus {
    background:url("images/bckheader.png") repeat scroll 0 0 transparent;
    text-decoration: none;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background:url("images/bckheader.png") repeat scroll 0 0 transparent;
    border-color: #ccc;
}


/*Opcion menu seleccionada*/
.nav_seleccionada {
    background:url("images/bckheader.png") repeat scroll 0 0 transparent;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
}

/*DESPLEGABLE MARCAS Y CATEGORIAS DEL MENU*/
.botonera .dropdown-menu {
    background: none repeat scroll 0 0 rgba(34, 34, 34, 1);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(255, 255, 255, 0.176);
    font-size: 12px;
    min-width: 200px;
    top: 100%;
    z-index: 1000;
}

.botonera .dropdown-menu > li > a {
    color: #fff;
}

.botonera .dropdown-menu > li > a > label{
    margin-left: 10px;
    font-weight: normal;
}
.botonera .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #222;
}

.botonera .dropdown-header {
    color: #aaa;
    
}

/*SUBMENU DE DROPDOWN*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -29px;
    margin-left: 198px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
   /*border-style: solid;*/ /*muestra una flecha ala derecha*/
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*cuando se desde movil*/
@media (max-width: 768px) {
	.nav-tabs.nav-justified > li {
	    float: left;
	}
}


/*FORMULARIOS*/
select.form-control option {margin-left: 10px;}

/*CABECERA*/
.cabecera{width:910px;height:250px;float:left;margin-bottom: 2px;}
#carousel-cabecera .carousel-indicators {
    bottom: auto;
    left: 6%;
    width: 60%;
    top: 5%;
}

/*CABECERA*/


/*VENTABA MODAL*/
.modal-sm{width:400px;}
/*PROMO*/
.promo{width:702px;height:450px;float:left; border: 1px solid #ccc;}
.promo ul{margin:0;padding:0;zoom:1;}
.promo ul li{overflow:hidden;display:inline;float:left;text-align:center;zoom:1;}
.promo container div.center-wrap{overflow:hidden;clear:both;zoom:1; }
.promo div.center-wrap div{border:0;margin:0px 0; position:relative;top:-42px; left:16px;}
.promo div.center-wrap a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #222222;
    color: #222222;
    cursor: pointer;
    font-weight: bold;
    margin: 0 2px;
    padding: 1px 8px;
}
.promo div.center-wrap a.active{color: #fff;background:url("images/bckheader.png") repeat scroll 0 0 transparent;}
.promo div.center-wrap a span{display: none;}
.promo .carousel-next{display:none;}
.promo .carousel-previous{display:none;}
/*PROMO*/

/*CARRUSEL PROMO*/
.carousel-indicators{
	bottom: -10px;
	
}
.carousel-indicators li {
	background: none repeat scroll 0 0 #fff;
    border: 1px solid #222;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    margin: 1px;
    text-indent: -999px;
    width: 15px;
}

.carousel-indicators .active {
    background:url("images/bckheader.png") repeat scroll 0 0 transparent;
    width: 15px;
    height: 15px;
    border: 1px solid #222;
}

.carousel-caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.65);
    bottom: auto;
    left: 0;
    padding-bottom: 17px;
    padding-top: 4px;
    right: 0;
    text-shadow: none;
    bottom: 0;
}

.carousel-caption a:link, 
.carousel-caption a:visited, 
.carousel-caption a:active,
.carousel-caption a:hover{color:#fff; text-transform: uppercase; font-weight: bold; font-size: 2em;}

.carousel-caption .oferta {
	width: 140px;
    height: auto;
    position: absolute;
    right: 0;
    top: -395px;
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}

.carousel-description {
    background: rgba(10, 198, 0, 0.85) none repeat scroll 0 0;
    bottom: 55px;
    left: 0;
    padding-bottom: 10px;
    padding-top: 8px;
    right: 54%;
    text-shadow: none;
    top: auto;
}

.carousel-description a:link, 
.carousel-description a:visited, 
.carousel-description a:active,
.carousel-description a:hover{color:#fff; text-transform: lowercase; font-weight: bold; font-size: 1.4em;}
/*PROMO*/

/*DESPLEGABLE MARCAS*/
#dropdownMenuMarcas button{
	padding: 7px 23px; 
}

#dropdownMenuMarcas .btn {font-size: 12px;}

#dropdownMenuMarcas .dropdown-menu {
    background: none repeat scroll 0 0 rgba(34, 34, 34, 1);
    border: 1px solid rgba(255, 255, 255, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(255, 255, 255, 0.176);
    font-size: 12px;
    min-width: 200px;
    top: 100%;
    z-index: 1000;
}

#dropdownMenuMarcas .dropdown-menu > li > a {
    color: #fff;
}

#dropdownMenuMarcas .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #222;
}

#dropdownMenuMarcas .dropdown-header {
    color: #aaa;
    
}

#contenidos{clear: both; margin: 0 auto; overflow:hidden; width:1180px;}
#contenido{background:#222;padding: 0.5em 0.5em 0em 0.5em; margin-top:0em; overflow: hidden;height:1%;padding-bottom:20px;}
#contenido #menu{margin-top:1px;}
/*#contenido #menu{border:1px solid #000;height:100px;}
#contenido #menu #nav-one{margin-top:40px;}*/
#zona_content{width:910px;margin-right: 0.5em; float:left;}
#zona_izquierda{width:200px;margin-right: 0.5em; float:left;}
#zona_izquierda .columna_izq {overflow: hidden;  font-size: 1em;}
#zona_izquierda .columna_izq .header{overflow: hidden;  font-size: 1.4em; font-weight:bold; color:#fff;	background:url("images/bckheader.png") repeat scroll 0 0 transparent;padding:8px 10px;}
#zona_izquierda .columna_izq .columna{border:1px solid #ccc;}
#zona_izquierda .columna_izq .columna .bloque{margin-top:10px;}
#zona_izquierda .columna_izq .columna .bloque .titulo{font-size: 1.3em;font-weight:bold;margin-left:10px;color:#fff;}
#zona_izquierda .columna_izq .columna .separ{border-bottom:1px solid #bcbcbc}
#zona_izquierda .columna_izq .columna ul{list-style: none; padding: 0; margin: 0 0.7em 0 0.5em;}
#zona_izquierda .columna_izq .columna ul li{font-size: 16px; padding-left: 1.2em; padding-top: 1em;}

#zona_izquierda .columna_izq .columna ul.segundo_nivel { list-style: outside none none; margin: 5px 0 0; padding: 0;}
#zona_izquierda .columna_izq .columna ul.segundo_nivel li{padding-left: 1.5em; padding-bottom:0.3em; padding-top: 0.3em; font-size: 13px;}

#zona_izquierda .columna_izq .columna ul a:hover{color: #fff;}
#zona_izquierda .columna_izq .columna ul.segundo_nivel li > a{width:100%;}
#zona_izquierda .columna_izq .columna ul.segundo_nivel li > a:hover,
#zona_izquierda .columna_izq .columna ul.segundo_nivel li:hover > a{color: #262626;}
#zona_izquierda .columna_izq .columna ul.segundo_nivel li:hover{background-color: #f5f5f5;}

#zona_central{width:703px; float: left;margin-top: 0.5em;}

/*WIDGES HOME*/
#widtgets_portada  #widgetNovedad{width:100%;padding:0px;}
#widtgets_portada  #widgetNovedad .titulo, #grupos .titulo, 
#articulos .titulo, #validacion .titulo, 
#detalle_articulo .titulo, #contactar .titulo, #registro .titulo,
#pedidos .titulo, #carrito .titulo, #noticias .titulo, #widgetNoticia .titulo{font-size: 2em; font-weight:normal; color:#fff; padding:10px 0px 5px 0px;border-bottom:2px solid #fff;}
#widtgets_portada  #widgetNovedad  .articulo_portada{text-align:center;margin:10px 0px 10px 0px;}
#widtgets_portada  #widgetNovedad  .articulo_portada img{margin-bottom:10px;}
#widtgets_portada  #widgetNovedad  .articulo_portada .artNom{font-weight:bold;font-size:1.3em; color:#fe0000;}
#widtgets_portada  #widgetNovedad  .articulo_portada .artText, #widtgets_portada  #widgetNovedad  .articulo_portada .artPreu{font-size:1.2em}
#widtgets_portada  #widgetNovedad  .articulo_portada .artText2, #widtgets_portada  #widgetNovedad  .articulo_portada .artPreu2{font-size:0.9em;}
#widtgets_portada  #widgetNovedad  .articulo_portada .artPreu2{text-decoration:line-through;}
#widtgets_portada  #widgetNoticia {width:100%;} 
.aviso_compra{border:1px solid #fff; padding: 5px 5px 5px 5px;}

#mycarousel li{cursor:pointer;}

#zona_derecha{width: 252px; float: left; border:0px solid #0ff;}
#zona_derecha .columna_der {overflow: hidden;  font-size: 1em;}
#zona_derecha .columna_der  .header{overflow: hidden;  font-size: 1.4em; font-weight:bold; color:#fff;background:url("images/bckheader.png") repeat scroll 0 0 transparent;padding:8px 10px;}
#zona_derecha .columna_der  .header a:hover,
#zona_derecha .columna_der  .header a:visited
#zona_derecha .columna_der  .header a:active{color:#fff;}
#zona_derecha .columna_der .columna{border:1px solid #ccc;}
#zona_derecha .columna_der .columna .bloque{margin-top:10px;margin:10px 5px 5px 5px;}
#zona_derecha .columna_der  .columna .bloque #widgetCarrito{font-size: 1.2em;font-weight:bold;color:#fff;}
#zona_derecha .columna_der  .columna .bloque #widgetCarrito .item{font-size: 0.8em;font-weight:normal;margin:5px 5px 0px 5px;}
#zona_derecha .columna_der  .columna .bloque #widgetCarrito .cesta_resumen{font-size: 1em;margin:5px 0px 0px 5px;}
#zona_derecha .columna_der .columna .separ{border-bottom:1px solid #bcbcbc}
.icon_login{position:relative; top:-1px;margin-left:5px;}

#hilo{font-size: 1.1em; padding-left: 1.5em; color: #666; height: 2em; line-height: 2em;background-color:#e5e5e5;}

#pie{background-color: #0AC600;text-align: center;padding-top: 1em;padding-bottom: 1em; border-top:1px solid #999;color: #fff;font-size: 1.2em;}
#pie a{color: #fff}
#pie p{margin:0;padding:0}
#pie ul{list-style-type:none;margin:0;padding:0}
#pie ul li{display:inline;  }

/*PAGINACION*/
#paginacion{margin:10px; border:1px solid #ccc; width:674px;float:left;}
#paginacion div{margin:5px; padding:5px 8px;float:left;border:1px solid #ccc;}
#paginacion #contador{float:right;border:0px;}
#paginacion .actual{border:1px solid #ccc; background:url("images/bckheader.png") repeat scroll 0 0 transparent;}
#paginacion .flecha{border:0px;}
#paginacion a, #paginacion div p{font-size:1.1em;cursor:pointer;}

#paginacion .actual > a:hover {color:#fff;}


/*NOTICIAS*/
#noticias{}
#noticias .cuerpo{}
#noticias .cuerpo .texto{float:left; margin:5px; width:470px;}
#noticias .cuerpo .imagen{float:right; margin:5px;}
#noticias #noticiero .tableNoticia{min-height:180px;}
#noticias #noticiero .tableNoticia:hover{background: #555;}

/*GRUPOS - MARCAS, FAMILIAS*/
#grupos{}
#grupos #articulo{width:212px; height:230px; padding:5px;margin:5px 10px 5px 10px; border:1px solid #ccc;float:left;text-align:center}
#grupos #articulo {height:230px;}
#grupos #articulo  .nombre{margin:7px;}
#grupos #articulo  .nombre a{font-weight:bold;font-size:1.3em; color:#fe0000;}
#grupos #articulo  .artPreu{font-size:1.2em;}
#grupos #articulo  .artPreu2{font-size:0.9em;}
#grupos #articulo .artPreu2{text-decoration:line-through;}
#grupos #articulo .etiqueta{color:#fff;width:46px;height:20px;padding-top:2px;padding-left:6px;background:url('images/etiqueta.png') no-repeat;position:relative;top:-23px;left:155px;}
#grupos #articulo .oferta{position:relative;top:-240px;left:150px;width:60px;height:60px;background-image:url('images/oferta_60.png');}

/*ARTICULOS*/
#articulos{}
#articulos #articulo{width:200px; height:230px; padding:5px;margin:5px 10px 5px 10px; border:1px solid #ccc;float:left;text-align:center}
#articulos #articulo .detalle{height:230px;}
#articulos #articulo .detalle .nombre{margin:7px;}
#articulos #articulo .detalle .nombre a{font-weight:bold;font-size:1.3em; color:#fe0000;}
#articulos #articulo .detalle .artPreu{font-size:1.2em;}
#articulos #articulo .detalle .artPreu2{font-size:0.9em;}
#articulos #articulo .detalle .artPreu2{text-decoration:line-through;}
#articulos #articulo .detalle .etiqueta{color:#fff;width:46px;height:20px;padding-top:2px;padding-left:6px;background:url('images/etiqueta.png') no-repeat;position:relative;top:-23px;left:155px;}
#articulos #articulo .oferta{position:relative;top:-240px;left:150px;width:60px;height:60px;background-image:url('images/oferta_60.png');}
#articulos .selector_listado, #grupos .selector_listado{margin:5px 15px 0px 0px;text-align:right;}

/*articulo horizontal*/
#articulo-h{ width:674px; height:230px; height:230px; padding:0px; margin:5px 10px 5px 10px; border:1px solid #ccc;float:left;}
#articulo-h .imagen{ margin: 4px; float:left;}

#articulo-h .detalle{float:left; margin: 15px 4px 4px 10px; width:280px;}
#articulo-h .detalle .nombre{}
#articulo-h .detalle .nombre a{font-size:1.7em; color:#fe0000;}

#articulo-h .detalle .marca,
#articulo-h .detalle .categoria,
#articulo-h .detalle .miniaturas{margin:5px 0 5px 15px;}

#articulo-h .detalle .marca label,
#articulo-h .detalle .categoria label{font-weight:bold; margin: 0 10px 0 0;}

#articulo-h .detalle .marca a,
#articulo-h .detalle .categoria a{}

#articulo-h .precios{float:right; margin: 15px 30px 4px 10px; font-size:1.4em;}
#articulo-h .precios div{font-size:0.9em;}
#articulo-h .precios div.artPreu{font-size:1.1em;}
#articulo-h .precios div.artPreu2{color: #ccc;}
#articulo-h .precios div.ahorro{text-transform:uppercase; font-weight: bold; color: #ce1e1e;}

#articulo-h .boton {float: right; padding-right: 22px; text-align: right; }

#articulo-h .boton .btn{width:180px;}

.message-no-articles{margin:15px; font-size:1.5em; float:left;}

/*VALIDACION*/
#validacion{width:100%;padding:0px;}
/*#validacion #caja_validacion{margin:0 auto; padding-top:10px; width:300px;height:175px;border:1px solid #999;font-size:1.2em;}*/
#validacion #caja_validacion{border-color: #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    margin: 50px auto;
    padding: 10px;
    width: 415px;}
/*#validacion #caja_validacion div{margin:5px 5px 5px 25px;}*/
#validacion #caja_validacion .text{font-weight:bold;}
/*#validacion #caja_validacion .inputtxt{width:250px;background:#fff;}*/
#validacion #caja_validacion .boton{float:right;margin-right:24px;}
#validacion #caja_validacion .boton input{height:27px;background:#0ac600;border:1px solid #999;color:#fff;font-size:1.2em;font-weight:bold; cursor:pointer;}
/*#validacion .error{margin:0 auto; padding-top:10px; width:400px;height:20px;border:1px solid #f00;font-size:1.2em;background:#feffc4; padding:10px;color:#f00;}*/
#validacion .link_recuperar_password{margin:0 auto; padding-top:10px; width:300px;text-align:right;}

/*CONTROL VALIDACION*/
#controlValidacion{text-align:left;}
#controlValidacion #caja_validacion{margin:0 auto; padding-top:5px; width:190px;height:120px;border:1px solid #999;background:#feffc4;}
#controlValidacion #caja_validacion div{margin:2px 2px 2px 2px;}
#controlValidacion #caja_validacion .text{font-weight:bold; margin-left:15px;}
#controlValidacion #caja_validacion .input{margin-left:15px;}
#controlValidacion #caja_validacion .boton{float:right;margin-right:24px;}
#controlValidacion #caja_validacion .boton input{width:100px;height:20px;background:#0AC600;border:1px solid #999;color:#fff;font-weight:bold; cursor:pointer;}



/*CONTACTAR*/
#contactar, #contactar table{width:100%;}
#contactar .formulario{border:1px solid #666; margin:20px;padding:10px 5px 10px 10px;}
#contactar .formulario .fila{margin:5px 0px 5px 10px;}
#contactar .formulario .fila label{width:25%;float:left;font-weight:bold;}
#contactar .formulario .fila_botones{text-align:center;}
#contactar .formulario .fila_botones input{margin:5px 25px 5px 25px;}

/*REGISTRO*/
#registro, #registro table{width:100%; margin-bottom:10px;}
#registro .formulario{border:1px solid #666; margin:20px;padding:10px 5px 10px 10px;}
#registro .formulario .fila{margin:5px 0px 5px 10px;}
#registro .formulario .fila label{width:25%;float:left;font-weight:bold;}
#registro .formulario .fila_botones{text-align:center;}
#registro .formulario .fila_botones input{margin:5px 25px 5px 25px;}
#registro .formulario .fila label.labelAcuerdo{width:80%;float:none;}
#registro .form-group{margin-bottom: 10px;}
.formError .formErrorContent{min-width:160px;}

/*DETALLE ARTICULO*/
#detalle_articulo {width:100%;}
#detalle_articulo .imagen{float:left; margin-top: 5px;}
#detalle_articulo .imagen .foto,
#detalle_articulo .imagen .detalle{float:left;}
#detalle_articulo  #AddCart{float:right; cursor: pointer; margin-left:15px;}
#detalle_articulo .imagen .detalle .precios{margin: 15px 30px 4px 10px; font-size:1.4em;}
#detalle_articulo .imagen .detalle .precios div{font-size:0.9em;}
#detalle_articulo .imagen .detalle .precios div.artPreu{font-size:1.2em;}
#detalle_articulo .imagen .detalle .precios div.artPreu2{color: #ccc;}
#detalle_articulo .imagen .detalle .precios div.ahorro{text-transform:uppercase; font-weight: bold; color: #ce1e1e;}
#detalle_articulo .imagen .detalle .categoria,
#detalle_articulo .imagen .detalle .marca{margin:7px 0 5px 25px;}
#detalle_articulo .imagen .detalle .marca label,
#detalle_articulo .imagen .detalle .categoria label{font-weight:bold; margin: 0 10px 0 0;}
#detalle_articulo .imagen .detalle .combo{margin:7px 0 5px 25px;}
#detalle_articulo .imagen .detalle .combo label{width:45px;}
/*#detalle_articulo .imagen .detalle .shared {margin:20px 0 5px 25px;}*/

/*#detalle_articulo .shared div{margin-right:10px; float:left; margin-top:10px;}*/
/*#detalle_articulo .imagen .facebook{background-color:#fff; float:left; padding: 3px; margin-top:10px;}*/
#detalle_articulo .descripcion .titulo,
#detalle_articulo .miniaturas .titulo {margin:5px; font-size:1.2em; font-weight:bold;}

#detalle_articulo .descripcion .texto{margin-left:10px;}

#detalle_articulo .miniaturas .imagen_mini{float:left; margin:3px 3px 3px 0;}
#detalle_articulo .imagen .miniaturas{float:left;margin-right:5px;margin-bottom:5px;width:550px;}

.share_icons span {
    cursor: pointer;
    display: inline-block;
    height: 60px;
    margin: 0 3px;
    opacity: 0.7;
    padding: 0;
    vertical-align: text-top;
    width: 58px;
}


.share_icons span.fb {
    background: url("images/fb-icon.png") no-repeat;
}

.share_icons span.tw {
    background: url("images/tw-icon.png") no-repeat;
}

.share_icons span:hover {
	opacity: 1;
}
/*#detalle_articulo{width:100%;}
#detalle_articulo .imagen, #detalle_articulo .descripcion{width:100%;}
#detalle_articulo .imagen{margin-top:5px;}
#detalle_articulo .imagen .foto{float:left;margin-right:5px;}
#detalle_articulo .imagen .precio{border:0px;float:left; font-size:1.4em;}
#detalle_articulo .imagen .precio span{font-size:1.4em;}
#detalle_articulo .imagen .precio .oferta{color:#999;font-size:0.9em;font-weight:normal;}
#detalle_articulo .imagen .precio .oferta .tachado{text-decoration:line-through;}
#detalle_articulo .imagen .facebook{background-color:#fff; float:left; padding: 3px;}
#detalle_articulo .descripcion .titulo{margin:5px;font-size:1.2em;font-weight:bold;}



#detalle_articulo .precios{margin: 15px 30px 4px 10px; font-size:1.4em;}
#detalle_articulo .precios div{font-size:0.9em;}
#detalle_articulo .precios div.artPreu{font-size:1.1em;}
#detalle_articulo .precios div.artPreu2{color: #ccc;}
#detalle_articulo .precios div.ahorro{text-transform:uppercase; font-weight: bold; color: #ce1e1e;}

#detalle_articulo  .marca,
#detalle_articulo  .categoria{margin:5px 0 5px 15px;}

#detalle_articulo  .marca label,
#detalle_articulo  .categoria label{font-weight:bold; margin: 0 10px 0 0;}

#detalle_articulo .imagen .miniaturas{float:left;margin-right:5px;margin-bottom:5px;width:50%;}
#detalle_articulo .imagen .precio #Talla, 
#detalle_articulo .imagen .precio #Color,
#detalle_articulo .texto{font-weight:normal;font-size:0.8em;margin:5px 5px 0px 5px;}
#detalle_articulo  #AddCart{float:right; cursor: pointer; margin-left:15px;}
#detalle_articulo .miniaturas .imagen_mini{float:left;margin:3px;height:150px;}
#detalle_articulo .shared {margin-top:10px;}
#detalle_articulo .shared div{margin-right:10px; float:left;}*/
/*MIS PEDIDOS*/
#pedidos table{width:100%;border-collapse:separate;}

/*REVISAR PEDIDO - CARRITO*/

#carrito, #carrito table{width:100%;}
#carrito .titulo_interior{font-size:1.2em;}
#carrito .formulario{border:1px solid #666; margin:20px;padding:10px 5px 10px 10px;}
#carrito .formulario .fila{margin:5px 0px 5px 10px;}
#carrito .formulario .fila label{width:25%;float:left;font-weight:bold;}
#carrito .formulario .fila_botones{text-align:center;}
#carrito .formulario .fila_botones input{margin:5px 25px 5px 25px;}
#carrito .formulario .fila label.labelAcuerdo{width:80%;float:none;}
#carrito .subTitulo{font-size: 1.1em; font-weight:bold; }
#carrito .totalPedido .fila{font-size: 1.1em; font-weight:bold; margin-bottom:5px;}
#carrito .totalPedido .fila .item{width:580px;text-align:right;float:left;}
#carrito .totalPedido .fila .value{width:100px;text-align:left;padding-left:20px;float:left;}

#carrito .totalPedido .fila .item2{width:560px;text-align:right;float:left;}
#carrito .totalPedido .fila .value2{width:140px;text-align:left;padding-left:20px;float:left;}

#carrito .totalPedido .finalizarCompra,
#carrito .totalPedido .validacion,
#carrito .totalPedido .payPalButton {text-align:right;}
#carrito .totalPedido .validacion{float:right;}

#carrito .boton{float:right;margin-right:24px; }
#carrito .boton input{height:27px;background:#0ac600;border:1px solid #999;color:#fff;font-size:1.2em;font-weight:bold; cursor:pointer;}

/*#pedidos .tabla_pedidos{border-collapse:collapse;}
#pedidos .tabla_pedidos th, #pedidos .tabla_pedidos td{border:1px solid #222222;background-color:#e5e5e5;}
#pedidos .tabla_pedidos td{text-align:center;background-color:#fff;}*/

/*BUSQUEDA*/

#busqueda{margin-right:2px;float:right; PADDING-BOTTOM: 5px; PADDING-LEFT: 7px; WIDTH: 236px; PADDING-RIGHT: 7px; BACKGROUND: #0ac600; PADDING-TOP: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.5) inset, 0 2px 0 rgba(0, 0, 0, 0.1); -moz-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.5) inset, 0 2px 0 rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.5) inset, 0 2px 0 rgba(0, 0, 0, 0.1)}
#busqueda .texto{BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 32px; WIDTH: 167px; PADDING-RIGHT: 0px; FONT-FAMILY: "Trebuchet MS"; BACKGROUND: url(images/search.png) #fff no-repeat 8px center; HEIGHT: 25px; FONT-SIZE: 14px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; box-shadow: 0 0 2px rgba(0, 0, 0, 0.4) inset; -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4) inset; -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.4) inset}
#busqueda BUTTON.buscar-boton {BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; WIDTH: 33px; BACKGROUND: url(images/btn-search.png) no-repeat center -3px; FLOAT: right; HEIGHT: 25px; VERTICAL-ALIGN: bottom; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;}

/*MULETAS*/
.clear{clear: both; font-size: 1px; line-height: 1px; height: 1px}
.clear_5{clear: both; font-size: 1px; line-height: 1px; height: 5px}
.clear_10{clear: both; font-size: 1px; line-height: 1px; height: 10px}
.inputtxt{color:#444;background:#fff;border:1px solid #ddd;font-size:1.2em;width:250px;}
.inputcorto{width:100px;}
.centrado{text-align:center;}
.input_button{width:120px;height:27px;background:#0ac600;border:1px solid #999;color:#fff;font-size:1.2em;font-weight:bold;}
.alignDere{text-align:right;}
.mgr55{margin-right:55px;}
.font-normal{font-weight:normal;}
.pad5{padding:5px;}
/*.error{margin:0 auto; padding-top:10px; width:80%;border:1px solid #dc0000;font-size:1.2em;  padding:7px 7px 7px 40px;color:#dc0000;background:#feffc4 url(https://bicicletesegu.com/resources/png/warning.png) no-repeat left 10px;min-height:30px;}
.correcto{margin:0 auto; width:80%;border:1px solid #31af0a;font-size:1.2em; padding:7px 7px 7px 40px;color:#222;background:#d1fae4 url(https://bicicletesegu.com/resources/png/success.png) no-repeat left 10px;min-height:30px;}
*/
.oculto{display:none;}
.error{background: #ffbfbf url("images/warning.png") no-repeat scroll 10px 10px; border: 1px solid #7f0000; color: #7f0000; font-size: 1.2em; margin: 10px;   min-height: 50px; padding: 14px 7px 7px 50px;}
.correcto{ background: #DDFFC6 url("images/success.png") no-repeat scroll 10px 10px; border: 1px solid #7AD422; color: #009933; font-size: 1.2em; margin: 10px;   min-height: 50px; padding: 14px 7px 7px 50px;}
.w100{width:100px;}
.w150{width:150px;}
.w200{width:200px;}
.w300{width:300px;}

.dl-horizontal dt {
    clear: left;
    float: left;
    margin-left: 20px;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 205px;
}